<?php

namespace KupShop\POSBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class POSSettingsTab extends WindowTab
{
    protected $title = 'flapPOS';

    protected $template = 'POSSettingsTab.tpl';

    public function getLabel()
    {
        return translate($this->title, 'posSettings');
    }

    public static function getTypes()
    {
        return [
            'settings' => 1,
        ];
    }
}
